/*
 Theme Name:     DIA-Pro
 Theme URI:      http://www.dia-pro.de
 Description:    
 Author:         LICHTFLUT.MEDIEN
 Author URI:     http://www.lichtflut-medien.de
 Template:       Divi
 Version:        1.0.0
 Text Domain:    DIA-Pro
*/

/* Ab hier CSS-Anpassungen
------------------------------------------------------- */

/* open-sans-300 - latin_latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-300italic - latin_latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-regular - latin_latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-italic - latin_latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-600 - latin_latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-600italic - latin_latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-700 - latin_latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-700italic - latin_latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-800 - latin_latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-800italic - latin_latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-800italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans/open-sans-v15-latin_latin-ext-800italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-condensed-300 - latin_latin-ext */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans-condensed/open-sans-condensed-v12-latin_latin-ext-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans-condensed/open-sans-condensed-v12-latin_latin-ext-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-condensed-300italic - latin_latin-ext */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Condensed Light Italic'), local('OpenSansCondensed-LightItalic'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans-condensed/open-sans-condensed-v12-latin_latin-ext-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans-condensed/open-sans-condensed-v12-latin_latin-ext-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-condensed-700 - latin_latin-ext */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'),
    url('/wp-content/themes/DIA-Pro/fonts/open-sans-condensed/open-sans-condensed-v12-latin_latin-ext-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('/wp-content/themes/DIA-Pro/fonts/open-sans-condensed/open-sans-condensed-v12-latin_latin-ext-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

div#footer-bottom {
    display: none;
}

#top-header {
    z-index: 99999;
}

img#logo {
    max-height: 280%;
    margin-top: 88px;
    z-index: 100000;
}

@media only screen and (max-width: 980px) {

    .et_header_style_split #main-header {
        padding-top: 0;
        padding-bottom: 0;
    }

    #main-header > div.container.clearfix.et_menu_container {
        border-style: none !important;
    }

    #logo {
        margin-top: 8px
    }

    .et_header_style_split #main-header .mobile_nav {
        padding-top: 0;
    }
}

#main-header > div.container.clearfix.et_menu_container {
    border-style: solid;
    border-bottom-width: 2px;
    border-color: #bd0b28;
}

.et_fixed_nav #et-top-navigation {
    padding-top: 4px;
    height: 40px;
}

#top-menu .menu-item > a {
    padding-bottom: 16px !important;
    padding-left: 6px;
    padding-right: 6px;
}


#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
    display: none;
}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-left: 6px;
    padding-right: 6px;
}

.nav li ul {
    z-index: auto;
    border-top: 2px solid #bd0b28;
    width: 270px;
}

.et_header_style_split .et-fixed-header #et-top-navigation {
    padding: 4px 0 0 0 !important;
}

span.select_page {
    padding-top: 6px;
}


@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {

    img#logo {
        margin-top: 8px;
    }


    span.select_page {
        padding-top: 12px;
    }

    #main-header > div.container.clearfix.et_menu_container {
        border-style: none;
    }
}

@media only screen and ( max-width: 479px ) {


    img#logo {
        margin-top: 8px;
    }

    span.select_page {
        padding-top: 12px;
    }

    #main-header > div.container.clearfix.et_menu_container {
        border-style: none !important;
    }
}

#et-top-navigation .sub-menu a {
    font-size: 16px;
}

.mobile_menu_bar:before {
    content: "\61";
}

.select_page {
    visibility: hidden;
}

.mobile_menu_bar::before {
    font-size: 38px;
    padding-top: 0;
    position: absolute;
    top: -90px;
}

.et_header_style_split #main-header .mobile_nav {
    padding-bottom: 2px;
    margin-bottom: 8px;
}

@media only screen and (min-width: 981px) {
    .et-fixed-header #top-menu .sub-menu li a {
        font-size: 16px;
    }
}

.mobile_menu_bar .mobile_menu_bar_toggle {
    padding-bottom: 0;
}

.et_header_style_split #main-header .mobile_nav {
    background-color: transparent;
}

.et_header_style_split #main-header .mobile_nav {
    padding-bottom: 0;
    margin-bottom: 0;
}

.et_mobile_menu {
    position: fixed !important;
    top: -80px !important;
}

.unclickable > a {
    cursor: default;
}

.centered-inline-logo-wrap {
    max-width: 179px !important;
}


/* Safari 6.1+ (10.0 is the latest version of Safari at this time) */

@media screen and (min-color-index: 0) and(-webkit-min-device-pixel-ratio: 0) {
    @media {

        .centered-inline-logo-wrap {
            width: auto !important;

        }
    }
}

h2 {
    font-size: 40px !important;
    font-weight: 500 !important;
    color: #4272dc !important;
}

h3 {
    font-size: 70px !important;
    font-weight: 500 !important;
    color: #4272dc !important;
}

.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding-top: 0 !important;
}

.et_pb_contact_field_options_title {
    display: none;
}
